/* Caution! Ensure accessibility in print and other media types... */
@media projection, screen { /* Use class for showing/hiding tab content, so that visibility can be better controlled in different media types... */
    .ui-tabs-hide {
        display: none;
    }
}

/* Hide useless elements in print layouts... */
@media print {
    .ui-tabs-nav {
        display: none;
    }
}

#rightcol #tab01 #rotate h3{
	font-size:20px;
	font-weight: normal;
		width:224px;
		float:left;
}

/* Skin */
.ui-tabs-nav, .ui-tabs-panel {
    
    font-size: 12px;
	
	
}
.ui-tabs-nav {
    list-style: none;
    margin: 0;
    padding: 0 0 0 0px;
	
}
.ui-tabs-nav:after { /* clearing without presentational markup, IE gets extra treatment */
    display: block;
    clear: both;
    content: " ";
}



#rightcol #tab01 .ui-tabs-nav li {
    float: left;
    margin: 0 0 0 2px;
	background-image:0px;
	
	padding-left:0px;
    min-width: 84px; /* be nice to Opera */
}
.ui-tabs-nav a, .ui-tabs-nav a span {
    display: block;
    padding: 0 10px;
	*width:1%;
	
}
#rightcol #tab01 .ui-tabs-nav a {
    margin: 0px 0 0; /* position: relative makes opacity fail for disabled tab in IE */
 
    color: #444;
    font-weight: bold;
	/*padding:0px 8px 5px 0px;*/
	border-bottom: 1px solid #ccc;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	/*font-size:13px;*/
    text-decoration: none;
	background-color:#faf9f9; 
    white-space: nowrap; /* required in IE 6 */    
     /* prevent dotted border in Firefox */
}

#rightcol #tab01  .ui-tabs-panel h3{ margin-top:5px; padding-top:0px; }

#rightcol #tab01 .ui-tabs-nav .ui-tabs-selected a {
    position: relative;
    top: 0px;
	background-color:#E2F1FE;
    z-index: 2;
    margin-top: 0;
    color: #000;
	font-size:12px;
}

#modules {

background-color:#fff;
margin-top:15px;}
#modules table {
	margin-top:10px;
	margin-bottom:20px;
	border: solid 1px #d3d3d3;
}
#modules img {
	margin:10px 0 10px 0;
}
#modules td {
	padding:8px 5px 8px 5px;
	border-bottom: solid 1px #d3d3d3;
}
#modules .title {
	background-color:#dff5f7;
	font-weight:bold;
	color:#000000;
}


.ui-tabs-nav a span {
    width: 64px; /* IE 6 treats width as min-width */
    min-width: 64px;
    height: 18px; /* IE 6 treats height as min-height */
    min-height: 18px;
    padding: 2px 0 2px 0;
    padding-right: 0;
	font-size:12px;
}
*>.ui-tabs-nav a span { /* hide from IE 6 */
    width: auto;
    height: auto;
}

.ui-tabs-nav .ui-tabs-selected a:link, .ui-tabs-nav .ui-tabs-selected a:visited, .ui-tabs-nav .ui-tabs-disabled a:link, .ui-tabs-nav .ui-tabs-disabled a:visited { /* @ Opera, use pseudo classes otherwise it confuses cursor... */
    cursor: text;
}
.ui-tabs-nav a:hover, .ui-tabs-nav a:focus, .ui-tabs-nav a:active,
.ui-tabs-nav .ui-tabs-deselectable a:hover, .ui-tabs-nav .ui-tabs-deselectable a:focus, .ui-tabs-nav .ui-tabs-deselectable a:active { /* @ Opera, we need to be explicit again here now... */
    cursor: pointer;
}
.ui-tabs-disabled {
    opacity: .4;
    filter: alpha(opacity=40);
}
.ui-tabs-panel {
	width: 214px;
    padding: 10px 5px 10px 5px;
	margin-top:-0px;
	margin-left:0px;
    background: #fff;
	float:left; /* declare background color for container to avoid distorted fonts in IE while fading */
}
.ui-tabs-loading em {
    padding: 0 0 0 20px;
    background: url(loading.gif) no-repeat 0 50%;
}

/* Additional IE specific bug fixes... */
* html .ui-tabs-nav { /* auto clear, @ IE 6 & IE 7 Quirks Mode */
    display: inline-block;
	
}
*:first-child+html .ui-tabs-nav  { /* @ IE 7 Standards Mode - do not group selectors, otherwise IE 6 will ignore complete rule (because of the unknown + combinator)... */
    display: inline-block;
}



.textsub_style{
text-align:justify;
line-height:22px;
height: auto;
width: 214px;

	}

.textsub_style01{

line-height:22px;
	width: 214px;}

.textsub_style01 ul {
	margin:0px;
	padding:0px 0 0 10px;
	margin-left:2px;
	
	
}

.textsub_style01 li {
	list-style: url(https://www.tutorsglobe.com/include/images/b-arrow.gif);
	line-height:18px;
	line-height:25px;
	
}

.textsub_style01 li a {
	color:#000;
	padding-bottom:20px;
}

.textsub_style01 li a:hover {
	color:#11557F;
	text-decoration:none;
}



.right_tabpart{
float:left;
width:224px;
height:auto;
margin-top:15px;
border: solid 1px #CCCCCC;
}











